<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdBlack"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-4.2011" y="-1.9714" rotation="1.1086" />
    <Pig type="BasicSmall" material="" x="-0.531" y="-2.0114" rotation="1.1086" />
    <Block type="Circle" material="wood" x="-0.4337" y="-0.256" rotation="0.1114" />
    <Block type="CircleSmall" material="wood" x="-4.3711" y="-0.3854" rotation="0.0345" />
    <Platform type="Platform" material="" x="-4.2911" y="-2.45" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-4.2611" y="-0.853" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-5.0911" y="-1.633" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-3.4111" y="-1.654" rotation="90.0" scaleX="3.2326" scaleY="0.758" />
    <Platform type="Platform" material="" x="-0.4111" y="-2.49" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-0.3811" y="-0.893" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-1.6111" y="-1.686" rotation="90.0" scaleX="3.2838" scaleY="0.758" />
    <Platform type="Platform" material="" x="0.4689" y="-1.703" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="8.6032" y="-3.18" rotation="0" scaleX="1.0" scaleY="1.0" />
    <Block type="RectFat" material="stone" x="-7.3844" y="-3.285" rotation="0" />
    <Block type="SquareHole" material="ice" x="-8.9127" y="-3.08" rotation="0" />
  </GameObjects>
</Level>
